<section class="marketplace-section">
    <div class="card card-accent-info">
        <div class="card-detail-padding">
            <div class="card-body">

                <div class="row">
                    <div class="col-12 mb-2">
                        <div class="market-place-title">
                            <h4 class="prexto-title">Add services or products</h4>
                        </div>
                    </div>
                </div>

                <div class="row">
                  
                        <div class="col-md-4 col-12">
                            <div class="form-group">
                                <label for="select1" class="col-form-label">Services or Products Name</label>
                               
                                <input type="text" class="form-control" placeholder="- Please Select -">
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="form-group">
                                <label for="select1" class="col-form-label">Start Date</label>
                               
                                <input type="text" class="form-control">
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="form-group">
                                <label for="select1" class="col-form-label">End Date</label>
                               
                                <input type="text" class="form-control">
                            </div>
                        </div>
                        <div class="col-md-4 col-12">
                            <div class="form-group">
                                <label for="select1" class="col-form-label">Requirement for Apply</label>
                               
                                <input type="text" class="form-control">
                            </div>
                        </div>

                       
                        <div class="col-12 text-left login-btn mt-4">
                            <button class="btn btn-primary">SUBMIT</button>
                        </div>
                       
                </div>



            </div>
        </div>
</div>
</section>



